## golang-github-paypal-gatt 0.0~git20151011.4ae819d

=== debian/changelog ===
golang-github-paypal-gatt (0.0~git20151011.4ae819d-3) unstable; urgency=medium

  * update watch file

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 23 Nov 2020 02:00:04 +0000

golang-github-paypal-gatt (0.0~git20151011.4ae819d-2) unstable; urgency=medium

  * upload source for migration
  * debian/copyright: rework (Closes: #939659)

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 10 Nov 2019 20:10:00 +0200

golang-github-paypal-gatt (0.0~git20151011.4ae819d-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 02 Sep 2019 19:10:00 +0000
