=== debian/control ===
Source: golang-github-paypal-gatt
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any
Standards-Version: 4.3.0
Homepage: https://github.com/paypal/gatt
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-paypal-gatt
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-paypal-gatt.git
XS-Go-Import-Path: github.com/paypal/gatt
Testsuite: autopkgtest-pkg-go

Package: golang-github-paypal-gatt-dev
Architecture: all
Depends: ${misc:Depends}
Description: building Bluetooth Low Energy peripherals
 This package provides a Bluetooth Low Energy GATT implementation.
 Gatt (Generic Attribute Profile) is the protocol used to write BLE
 peripherals (servers) and centrals (clients).
 .
 As a peripheral, you can create services, characteristics, and
 descriptors, advertise, accept connections, and handle requests.
 .
 As a central, you can scan, connect, discover services, and make
 requests.
